package com.eni.android.rotation;

import android.app.Activity;
import android.os.Bundle;

public class Ch7_RotationExempleActivity extends Activity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
	}
}